> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yativo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Archive Asset

> Archive a wallet asset to prevent it from appearing in active listings

<ParamField header="Authorization" type="string" required>
  Bearer token: `Bearer YOUR_ACCESS_TOKEN`
</ParamField>

<ParamField body="asset_id" type="string" required>
  The ID of the asset to archive.
</ParamField>

<RequestExample>
  ```bash theme={null}
  curl -X POST 'https://crypto-api.yativo.com/api/v1/assets/archive-asset' \
    -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
    -H 'Content-Type: application/json' \
    -d '{
      "asset_id": "ast_01HX9KZMB3F7VNQP8R2WDGT4EA"
    }'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "status": "success",
    "message": "Asset archived successfully",
    "data": {
      "asset_id": "ast_01HX9KZMB3F7VNQP8R2WDGT4EA",
      "status": "archived",
      "archived_at": "2026-03-26T12:00:00Z"
    }
  }
  ```
</ResponseExample>
